---
lang: en
title: 'API docs: testlab.restapplicationlike'
keywords: LoopBack 4.0, LoopBack 4
sidebar: lb4_sidebar
editurl: https://github.com/strongloop/loopback-next/tree/master/packages/testlab
permalink: /doc/en/lb4/apidocs.testlab.restapplicationlike.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/testlab](./testlab.md) &gt; [RestApplicationLike](./testlab.restapplicationlike.md)

## RestApplicationLike interface

<b>Signature:</b>

```typescript
export interface RestApplicationLike 
```

## Properties

|  Property | Type | Description |
|  --- | --- | --- |
|  [restServer](./testlab.restapplicationlike.restserver.md) | <code>RestServerLike</code> |  |


